package com.muyu.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：qdm
 * @Package：com.muyu.domain
 * @Project：cloud-etl-engine
 * @name：EngineLevel
 * @Date：2024/8/25 18:49
 */

/**
 * 级别
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class EngineLevelEntity {
    /**
     * 级别id
     */
    private Integer id;
    /**
     * 级别名称
     */
    private String name;
}
